Bug 90398 - RHEL 2.1 hangs when vncserver running on dual Xeons
RHEL 2.1 hangs when vncserver running on dual Xeons
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-07 13:16 EDT by Brian Faustyn
Modified: 2007-11-30 17:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:25:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Faustyn 2003-05-07 13:16:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
reported by Lou Lohman <LLohman@WeberMarking.com>

My problem arises out of the fact that we have a serious bug in a program that
comes as part of the AS 2.1 distribution � vncserver. We have discovered that
using VNC in a two-way Dell 2650 (dual Xeon) locks up the system in a very short
period of time.  The system has run for weeks now without the VNC in use, and
that�s the only change we�ve made, so we are certain the VNC is the issue.  It
does NOT happen to single processor systems � we have several Dell 1650�s in
which we have run this software in the past, and VNC ran with impunity in them.
 But, now that we have re-architected the project, and we are running the
Database Server in the two-way and the Apps server in a single processor system,
we have encountered this problem with VNC.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.see above
2.
3.
    

Additional info:

related to BZ#88248?
Comment 1 Tim Waugh 2003-05-08 04:46:20 EDT
Please expand on 'locks up the system': does it respond to pings, for instance?

This sounds like a kernel problem.
Comment 2 RHEL Product and Program Management 2007-10-19 15:25:01 EDT
This bug is filed against RHEL2.1, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products.  Since
this bug does not meet that criteria, it is now being closed.

For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/

If you feel this bug is indeed mission critical, please contact your
support representative.  You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.